[Bug 270228] [NEW] Please Backport LMMS 0.4.0 RC1

Patrick patrick793 at gmail.com
Sun Sep 14 20:59:10 BST 2008


Public bug reported:

In the Ubuntu repositories, there are outdated packages for LMMS. LMMS
0.3.1 and LMMS-Common 0.3.1. I would like to request LMMS 0.4.0 RC1 gets
added to the backports. It is fairly stable from what I've seen and done
with it. Here is the site of LMMS (http://lmms.sourceforge.net/), and
here is where you can get the debs:
https://sourceforge.net/project/showfiles.php?group_id=105168

** Affects: hardy-backports
     Importance: Undecided
         Status: New

-- 
Please Backport LMMS 0.4.0 RC1
https://bugs.launchpad.net/bugs/270228
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list